//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.7 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2018.01.18 at 08:34:08 PM CET 
//


package com.mk;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for anonymous complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType>
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="transfer_model" type="{http://mk.com}transfer_model"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "transferModel"
})
@XmlRootElement(name = "transferRequest")
public class TransferRequest {

    @XmlElement(name = "transfer_model", required = true)
    protected TransferModel transferModel;

    /**
     * Gets the value of the transferModel property.
     * 
     * @return
     *     possible object is
     *     {@link TransferModel }
     *     
     */
    public TransferModel getTransferModel() {
        return transferModel;
    }

    /**
     * Sets the value of the transferModel property.
     * 
     * @param value
     *     allowed object is
     *     {@link TransferModel }
     *     
     */
    public void setTransferModel(TransferModel value) {
        this.transferModel = value;
    }

}
